/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

div#page
{
    width: 970px; /* This can be changed to any fixed width if desired */
    margin: 0 auto 0 auto; /* General method for centering content if fixed page width, for other browsers than IE */
    text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
    border: 0px solid blue;
    background-image: url(../images/BG_page.jpg);
    background-position: center top;    
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/* HEADER */

div#header
{
    margin: 0px 0px 0px 0px;
        padding: 3px 0px 0px 0px;
    border-top: 0px solid #000000;
    height: 25px;
    color: #000000;
}

div#header a
{
    color: #000000;
    text-decoration: none;
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
}

div#header ul li
{
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    display: inline;
    margin-left: 1em;
    background-image: none;
}

div#logo
{
    float: left;
    margin: 0 0 0 0;
        clear: left;
            border: 0px solid red;
}

div#logo img
{
    float: left;
    margin: 0 0 0 137px;
        clear: left;
            border: 0px solid blue;
}

div#logo object
{
    float: left;
    margin: 0 0 0 2px;
        clear: left;
            border: 0px solid blue;
}

div#usermenu
{
 /*   background-image: url(../images/header_bg.png);
    background-position: top left;
    background-repeat: repeat-x;
    height: 25px; */
}

div#languages
{
/*    background-image: url(../images/header_bg_left.png);
    background-position: bottom left;
    background-repeat: no-repeat; */
    float: left;
    clear: left;

    margin: 2px 0 0 0;
    font-size: 0.85em;
                border: 0px solid red;
}

div#links
{
/*    background-image: url(../images/header_bg_right.png);
    background-position: right bottom;
    background-repeat: no-repeat; */
    float: right;
    clear: right;
    text-align: right;
    padding-right: 0;
    font-size: 0.9em;
    font-weight: bold;
    height: 25px;
    width: 75%;
}

div#links a
{
    color: #515346;
    border-left: 1px solid #CECEC2;
    display: block;
    float: right;
    padding-left: 0.75em;
    padding-right: 0.75em;
    height: 18px;
}

div#searchbox
{
    width: 20em; /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
    margin: 3px 0px 0px 0px;
    text-align: right;
    float: right;
                border: 0px solid red;

}

input#searchtext
{
    border: 1px solid #A5ACB2;
    font-size: 0.85em;
    width: 12em;
}

input#searchbutton
{
    margin-top: -0.1em;
}

/* TOP MENU */

div#topmenu
{
    margin: 34px 0px 0px 139px;
    padding: 0;
    border: 0px solid orange;
      float: left;
        clear: left;
      width: 120px;

}

div#topmenu ul
{
    margin: 0;
    padding: 0;
/*    background-image: url(../images/topmenu_bg.png);
    background-repeat: repeat-x; */

}

div#topmenu li
{
    background-image: none;
    height: 15px;
    margin: 10px 0px 10px 0px;
    padding: 3px 0px 3px 0px;
/*    float: left; */
    border: 0px solid orange;
    font-size: 0.85em;
    font-weight: normal;
    list-style-type: none;
    list-style-image: none;

}

div#topmenu li.selected
{
/*    background-image: url(../images/topmenu_bg_selected.png);
    background-repeat: repeat-x;
    background-position: left top;
        background-image: url(../images/BG_main.png);
    background-repeat: repeat;
    background-color: #000000; */
}

div#topmenu li.selected a
{
/*    background-image: url(../images/topmenu_bg_selected.png);
    background-repeat: repeat-x;
    background-position: left top;
        background-image: url(../images/BG_main.png);
    background-repeat: repeat;
    background-color: #000000; */
    color: #ffffff;
        border-right: 1px solid #b09d8e;
            padding: 0px 4px 0px 0px;
}


div#topmenu li a
{
    text-decoration: none;
    color: #808080;
    border-right: 0px solid #C3C4B6;
    display: block;
    float: left;
    margin: 0;
    padding: 0px 0px 0px 0px;


    background-color: transparent;
}

div#topmenu li a:hover
{
/*    border-bottom: 3px solid #ABAB9E; */
    color: #ffffff;
}

div#topmenu div.topmenu-design
{
/*    background-color: #FFF; */
    padding: 0 0.25em 0 0.2em;
}





/* PATH */

div#path
{
    padding: 0px 0px 0px 0px;
        margin: 5px 0px 0px 145px;
    font-size: 0.85em;
    border: 0px solid blue;
        float: left;

}

div#path p
{
    margin: 0;
}

/* COLUMNS */

div#columns
{

   border: 0px solid yellow;
     float: right;
     width: 680px;

}

div.nosidemenu div#columns
{
   padding-left: 0;
        float: right;
}

div.noextrainfo div#columns
{
   padding-right: 0;
        float: right;
}

/* SIDE MENU */

div#sidemenu-position
{
/*    width: 14em; */
    margin-left: 0em;
    float: left;
    display: inline; /* Fix for IE double margin bug */
    border: 0px solid green;
          height: 90px;
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
    list-style-type: none;
    margin: 0 0 0 0;
}

div#sidemenu ul li
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
    list-style-image: none;
    background-image: none;
        float: left;
}



div#sidemenu ul.menu-list li div.node_id_166
{
    margin: 30px 0 0 0;
    border: 0px solid green;
}


div#sidemenu ul.menu-list li div.node_id_167
{
    margin: 55px 0 0 0;
    border: 0px solid green;
}


div#sidemenu ul.menu-list li div.node_id_168
{
    margin: 15px 0 0 0;
    border: 0px solid green;
}

div#sidemenu ul.menu-list li div.node_id_169
{
    margin: 40px 0 0 0;
    border: 0px solid green;
}

div#sidemenu ul.menu-list li div.node_id_170
{
    margin: 65px 0 0 0;
    border: 0px solid green;
}

div#sidemenu ul.menu-list li div.node_id_171
{
    margin: 10px 0 0 0;
    border: 0px solid green;
}

div#sidemenu div.box div.box-content
{
    padding-left: 0.75em;
    padding-right: 0;
}

div#sidemenu h4
{
    margin: 0;
}

div#sidemenu h4 a
{
    color: #525345;
    text-decoration: none;
}

div#sidemenu ul.menu-list a.selected
{
    font-weight: normal;
    border-left: 1px solid #b09d8e;
    border-right: 1px solid #b09d8e;
    padding: 0px 4px 0px 4px;
    color: #ffffff;

}

div#sidemenu ul.menu-list a:hover
{

    color: #ffffff;


}

div#sidemenu ul.menu-list li a:hover
{
/*        background-image: url(../images/BG_main.png);
    background-repeat: repeat; */

}

div#sidemenu ul.submenu-list
{
    list-style-type: none;
    margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
    font-weight: bold;
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
 text-decoration: none;
    display: block;
    font-size: 0.85em;
    color: #808080;
    margin: 0px 20px 0px 20px;
    padding: 0px 5px 0px 5px;
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    float: left;
}

div#main
{
border: 0px solid red;
/*        background-image: url(../images/BG_main.png);
    background-repeat: repeat; */
        padding: 5px 5px 0px 5px;
}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
    width: 14em;
    margin-right: -14em;
    float: left;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: center;

/*    background-image: url(../images/footer_bg.png);
    background-position: top center;
    background-repeat: no-repeat; */
    font-size: 0.85em;
    margin: 0;
    border: 0px solid red;
}

div#footer address
{
    font-style:normal;
    text-align: right;
        color: #535548;
}

div#footer address a
{

        color: #535548;
}

div#footer address a:hover
{

        color: #222222;
}



div#extrainfo
{
    padding: 0 0 0 0.25em;
}

/* LOGOS WG WR */

div.logo_gwwr
{
    border: 0px solid red;
    float: left;
        clear: left;
            margin: 16px 0px 0px 70px;
    padding:  0px 0px 0px 0px;
}

div.logo_gwwr td
{
    padding:  5px 0px 0px 0px;
}


div.class-frontpage
{
    border: 0px solid blue;
    margin: 90px 0px 0px 0px;
}


/* LINKS */


div.content-view-full div.class-folder div.attribute-long ul
{
    border: 0px solid blue;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
}

div.content-view-full div.class-folder div.attribute-long ul li
{
list-style-type:square;
margin: 15px 0px 15px 0px;
padding: 0px 0px 0px 0px;
}

/* MAIN */


div#main div.class-folder div.attribute-long h3
{
display: inline;
        border-left: 1px solid #b09d8e;
    border-right: 1px solid #b09d8e;
    margin: 0px 0px 0px 0px;
padding: 0px 5px 0px 5px;
    font-weight: normal;
    font-style: normal;
}

